» Ubuntu » Paketit

Error

two or more packages specified (inotify-tools natty)